@font-face {
    font-family: 'noto_sansregular';
    src: url('fonts/NotoSans-Regular-webfont.eot');
    src: url('fonts/NotoSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSans-Regular-webfont.woff') format('woff'),
         url('fonts/NotoSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sans';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTS55F-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'pt_sans';
    src: url('fonts/PTS75F-webfont.eot');
    src: url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS75F-webfont.woff') format('woff'),
         url('fonts/PTS75F-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


body {
    margin: 0;
    padding: 0;
    position: relative;
    border: none;    
    line-height: 1.6;
}

body, button, input, select, textarea {
    font-family:"pt_sans",sans-serif
}

h1, h2, h3, h4, h5, h6 {
    font-weight:400;
    font-family:"noto_sansregular",sans-serif;
    font-style:normal
}


.pagewidth {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.narrowpagewidth {
    max-width: 685px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.big-picture {
    max-width: 815px;
    margin-left: auto;
    margin-right: auto;
}


.topbar {
    width: 100%;
    color: #fff;
    background-color: #005f6b;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
}

.topbar-inner {
}

.topbar-content {
    text-transform: uppercase;
    font-weight: bold;
    font-size: .875rem;
}

.right {
    text-align: right;
}

.clear {
    clear: both;
}


.logo-nav-outer {
    padding-left: 15px;
    padding-right: 15px;
}

.logo-nav {
    position: relative;
    vertical-align: bottom;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.logo-nav-bottom {
    margin-top: 3rem;
}

.logo {
    margin-top: 25px;
    margin-bottom: 25px;
    float: left;
}

.logo-img {
    max-height: 100px;
}

.logo-sml {
    max-height: 50px;
}

.nav {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    list-style: none;
    padding-top: 2em;
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 26px;
    font-size: 1.2rem;
}

.nav-sml {
    float: right;
    display: block;
    list-style: none;
    padding-top: 2em;
    font-size: 1.03rem;
}

.nav li {
    display: inline-block;
    padding-left: 23px;
    text-transform: uppercase;
    font-weight: bold;
}

.nav li:first-child {
    padding-left: 0;
}

.nav a {
    color: #000;
    text-decoration: none;
    transition: opacity .3s;
    padding-top: 2em;
    padding-bottom: 1.5em;
    padding-left: 1em;
    padding-right: 1em;
    margin-right: -1em;
}

.nav-sml a {
    padding-top: 2.5em;
    padding-bottom: 2em;
}

.nav a:hover {
    opacity: 0.5;
}

.big-picture img {
    width: 100%;
}

.big-heading {
    padding-top: 1em;
    color: #6d6d6d;
    font-size: 1.3rem;
    line-height: 1;
}

.center {
    text-align: center;
}

.minor-heading {
    padding-top: 1em;
    color: #6d6d6d;
    text-transform: uppercase;
    line-height: 1;
}

.large-print {
    font-size: 1.5rem;
}

.medium-print {
    font-size: 1.3rem;
}

p {
    text-align: justify;
}

p a {
    color: #005f6b;
    font-weight: bold;
}

.error {
    color: #ff0000;
    font-weight: bold;
}

.inline-img img {
    max-width: 100%
}

.seld-m-break {
    display: inline-block;
}

.contact-form {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
        padding-right: 10px;
}

.field {
    margin-bottom: 1em;
}

label {
    font-size: 1.2rem;
    display: block;
    font-weight: bold;
    margin-bottom: 3px;
}

label span {
    font-weight: normal;
    color: #aaa;
}

input, textarea {
    font-family:"pt_sans",sans-serif;
    font-size: 1rem;
}

input[type=email], input[type=text] {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 70%;
    line-height: 1.6;    
    border: 1px solid #aaa;
    font-size: 1.2rem;
    padding: 0.5em;
    outline-style: none;
    border-radius: 5px;
}

textarea {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    height: 200px;
    resize: vertical;
    max-width: 100%;
    min-height: 100px;
    border: 1px solid #aaa;
    font-size: 1.2rem;
    padding: 0.5em;
    outline-style: none;
    border-radius: 5px;
}

input[type=email]:focus, input[type=text]:focus, textarea:focus {
    border: 1px solid #005f6b;
    outline-style: none;
}

input[type=submit] {
    width: auto;
    color: #005f6b;
    border: 2px solid #005f6b;
    border-radius: 10px;
    padding: .8em 1.6em .8em;
    text-transform: uppercase;
    transition: .3s;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1px;
}

input[type=submit]:hover, input[type=submit]:focus {
    color: #50afbb;
    border: 2px solid #50afbb;
}








.tinyscreen { display: none; }
.smallscreen { display: none; }
.mediumscreen { display: inline; }   /* default */
.largescreen { display: none; }



@media screen and (min-width:1280px) {
    .large-print {
        font-size: 1.75rem;
    }    

    .pagewidth {
        max-width: 1040px;
    }

    .big-picture {
        max-width: 1055px;
    }

    br.mostly {
        display: none;
    }
}


@media screen and (min-width:1100px) {
    .tinyscreen { display: none; }
    .smallscreen { display: none; }
    .mediumscreen { display: none; }
    .largescreen { display: inline; }
}


@media screen and (max-width:900px) {
    body {
        line-height: 1.3;
    }
    
    .big-heading {
        font-size: 1.15rem;
    }
    
    .large-print {
        font-size: 1.4rem;
    }    

    .pagewidth {
        max-width: 685px;
    }        

    .big-picture {
        max-width: 700px;
    }

    .logo-img {
        max-height: 80px;
    }    
}



@media screen and (max-width:782px) {
    .tinyscreen { display: none; }
    .smallscreen { display: inline; }
    .mediumscreen { display: none; }
    .largescreen { display: none; }

    .nav {
        font-size: 1.1rem;
    }

    .nav-sml {
        font-size: 1.03rem;
    }

    .pagewidth {
        max-width: 600px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .narrowpagewidth {
        max-width: 600px;
        padding-left: 10px;
        padding-right: 10px;
    }    

    .big-picture {
        max-width: 615px;
    }
  

    .large-print {
        font-size: 1.5rem;
    }
    
    .medium-print {
        font-size: 1.15rem;
    }
    
    .big-heading {
        font-size: 1.15rem;
    }
    
    body {
        line-height: 1.3;
    }

    .logo-img {
        max-height: 70px;
    }    
}


@media screen and (max-width:650px) {
    /* move nav under menu */

    .logo {
        float: none;
        display: block;
        text-align: center;
        padding: 0 10px 0 10px;
        margin-right: 0;
        margin-bottom: 0;
    }

    .logo-img {
        max-height: 70px;
        max-width: 100%;
    }
    
  
    .logo-nav-outer {
        padding: 0;
    }

    .logo-nav {
        text-align: center;
        padding: 0;
    }


    .nav {
        position: relative;
        float: none;
        display: block;
        text-align: center;
        padding: 0;
        -webkit-margin-before: 0;
        -webkit-margin-after: 0;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        font-size: 1rem;
    }

    .nav li {
        padding-top: .5em;
        padding-bottom: .5em;
        padding-left: 0;
        padding-right: 0;
    }
    
    .nav a {
        padding-top: 1.5em;
        padding-bottom: 1em;
        padding-left: .8em;
        padding-right: .8em;
        margin-right: 0;
    }    

    input[type=email], input[type=text] {
        width: 100%;
    }
}


@media screen and (max-width:400px) {
    .tinyscreen { display: inline; }
    .smallscreen { display: none; }
    .mediumscreen { display: none; }
    .largescreen { display: none; }

    .pagewidth {
        max-width: 98%;
    }
    
    .narrowpagewidth {
        max-width: 98%;
    }

    .seld-m-break {
        display: inline;
    }

    .big-picture {
        width: 100%;
    }

/*
    .logo-img {
        max-height: 70px;
    }        
*/
}

